 
.ebs_top_section{width:100%; padding:0px; position:relative; display:block;  height:auto; background:url(../images/extra_bg/to_back.jpg);}
.ebs_notification{padding:0px; background:rgba(0, 0, 0, 0.7); width:100%; min-height:420px; z-index:1000; right:0;}
.ebs_block{padding:20px}
.ebs_block h3 {
    
    font-size: 2em;
    font-family: 'gothic', sans-serif;
    text-transform: uppercase;
    color: #edeadf;
    font-weight: 700;
    padding: 0.2em;
    display: inline-block;
}


.box-style-kp{ opacity: 0.7;
height: 200px;
-webkit-transition: all 1s ease-in-out;
-moz-transition: all 1s ease-in-out;
-o-transition: all 1s ease-in-out;
transition: all 1s ease-in-out;
position: relative;
top: 0;
left: 1px;
cursor: pointer;
overflow: hidden;
color: #fff;
padding: 20px;
border:1px solid #a2a2a2}

.spe-bg-kp{background-position:center; background-size:cover;}